.sweety-logo{
  height: 30px;
}
#error_explanation h2{
  font-size: 20px;
}
#error_explanation li{
  color: red;
}
#reading_panel{
  margin-top: 10px;
}
.error-explanation{
  width: 100%;
}

.full-width{
  width: 100%;
}
#report_stats{
	padding-top: 5px;
}